Loading...
Searching...
No Matches
fail_info_t Struct Reference

## Data Fields

std::string | arch_name
std::vector< unsigned int > | fail_indices
size_t | output_idx
size_t | arch_index
double | max_err

## Field Documentation

## arch_index

size_t fail_info_t::arch_index

## arch_name

std::string fail_info_t::arch_name

## fail_indices

std::vector<unsigned int> fail_info_t::fail_indices

## max_err

double fail_info_t::max_err

## output_idx

size_t fail_info_t::output_idx